Auto Multiple Choice - Bug # 650: Installation fails on MacOs 10.12.6

Status: Closed Priority: Normal
Author: Pierre Artoisenet Category:
Created: 05/31/2019 Assignee:
Updated: 02/08/2021 Due date:
Description: Dear developers,
| have tried to install AMC with HomeBrew.
Following the instructions, | issued the following command:
sudo auto-multiple-choice latex-link
which gives me this error:
gettext.c: loadable library and perl binaries are mismatched (got handshake key 0xc500080, needed
0xc400080)
Do you have any advice how to proceed to solve this issue ?
Many thanks,
Pierre.
Extra information:
1) "brew info auto-multiple-choice” gives me this:
maelvalais/amc/auto-multiple-choice: stable 1.4.0 (bottled)
printable tests for students with OCR marking
https://www.auto-multiple-choice.net
Conflicts with:
auto-multiple-choice-devel (because both install “bin/auto-multiple-choice’)
/usr/local/Cellar/auto-multiple-choice/1.4.0_2 (1,101 files, 28.3MB) *
Poured from bottle on 2019-05-31 at 00:42:53
From: https://github.com/maelvalais/homebrew-amc/blob/master/auto-multiple-choice.rb
==> Dependencies
Build: librsvg 0, make O
Required: adwaita-icon-theme 0, cairo [, freetype U, gettext 0, glib U, gobject-introspection 0, gtk+3 [,
imagemagick@6 0, libffi 0, netpbm 0, opencv U, pango 0, perl U, poppler 0, gpdf 0
==> Requirements
Required: x11 0
==> Caveats ...
History

09/08/2019 06:21 pm - Maél Valais

Could you open an issue in https://github.com/maelvis/homebrew-amc/issues? Easier for me 00 Sorry for having taken so long to come across your

issue
Could you try to

<pre>

brew linkage auto-multiple-choice
</pre>

and show the results?

02/08/2021 11:00 am - Alexis Bienveniie
- Status changed from New to Closed

- % Done changed from 0 to 100
